components:
  schemas:
    LeakDetection_LeakDetection:
      $ref: http://redfish.dmtf.org/schemas/v1/LeakDetection.v1_0_0.yaml#/components/schemas/LeakDetection_v1_0_0_LeakDetection
      description: The LeakDetection schema contains definitions for reporting leaks
        in liquid cooling systems or other equipment.
      x-longDescription: This resource shall represent the leak detection functionality
        present in a service for a Redfish implementation.
title: '#LeakDetection.LeakDetection'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
